body {
    color: #00AAFF;
    font-size : 14px;
    background-color : #000000;
    font-family : Tahoma;
    margin : 0;
    padding : 1px;
    margin: auto;
    max-width: 650px;
}

a:link {
    color : #ffffaa;
    text-decoration : none;
}

a:visited {
    color : #9FB4E5;
    text-decoration : italic;
}

a:hover{ 
    text-decoration: underline;
    color : #00ffff;
    background-image:url(http://saomobi.com/images/xanhdam/fire.gif);
}

li {
	margin: 0;
	padding: 0;
	list-style:none;
	padding-left:10px;
}


input, textarea, select {
    color : #6d6d6d;
    background-color : #101010;
    border : 1px solid #363636;
}

input:hover, textarea:hover, select:hover {
    color : #8f8f8f;
    background-color : #212121;
    border : 1px solid #434343;
}

input:focus, textarea:focus, select:focus {
    color : #78b100;
    background-color : #1c2900;
    border : 1px solid #385400;
}

form {
    font-size : small;
    margin : 0;
    padding : 0;
}

h3 {
    margin : 0;
    padding : 0;
    padding-bottom : 2px;
}

hr {
    margin-top : 2px;
    margin-bottom : 2px;
    border-top : 1px solid #434343;
    border-right-style : none;
    border-right-width : 0;
    border-bottom-style : none;
    border-bottom-width : 0;
    border-left-style : none;
    border-left-width : 0;
}

p {
    margin-top : 6px;
    margin-bottom : 6px;
}

ul {
    margin : 0;
    padding-left : 20px;
}

img {
    border-style: none;
    vertical-align: middle;
}
td {line-height:15px}
#tab {padding:2px 5px 0 5px;border-bottom:5px solid #49638b;font-size:12px}
#tab a {color:#9FB4E5;font-weight:bold}
#tab tr, #tab td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#49638b;}
#tab .active a {color:#0f0}

.header {
    background-color : #232323;
    background-image : url(http://saomobi.com/images/xanhdam/Saoxanh.gif);
    background-repeat : repeat x;
    text-align : center;
    border : 2px solid #49638b;
    margin : 0px;
    padding: 20px 5px 20px 5px;
    font-size: 20px;
    font-weight: bold;
}
.time {
    color : #ffffcc;
    background-color : #000000;
    text-align : center;
}.bmenu, .hdr,
.footer, .foot {
    background: #0b1930 repeat-x 50% top;
    margin-top: 1px;
    margin-bottom: 2px;
    padding: 5px;
    border: 2px solid #49638b;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.footer a:link, .foot a:link {
    color : #9FB4E5;
    text-decoration : none;
    border-bottom : 1px dotted #3f3f3f;
}
.footer a:hover, .foot a:hover {
    color : #00ffff;
    text-decoration : none;
    border-bottom : 1px dotted #696969;
}

.list1, .cool, .row_easy, .blog {
    background-color: #050505;
    border : 1px solid #323232;
    margin-top : 1px;
    margin-bottom : 1px;
    padding : 2px;
}

.list, .row_hard {
    background-color: #212121;
    border : 1px solid #323232;
    margin-top : 1px;
    margin-bottom : 1px;
    padding : 2px;
}

.menu {
    background-color : #040404;
    background-image : url('http://saomobi.com/images/xanhdam/menu.gif');
    background-repeat : repeat-x;
    background-position : 50% bottom;
    margin-top : 1px;
    margin-bottom : 1px;
    padding : 2px;
    border : 1px solid #353535;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.news {
    background-color: #EEEEEE;
    border: 1px solid white;
	 -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    color: #333333;
    font-size: small;
    padding: 3px 4px 4px 4px;
} .filelist_paging, .page, .xt_pagination {
padding: 5px;
background: #aaa;
border: 1px solid #ddd;
} .currentpage, .page span, .filelist_paging span, .xt_pagination .selected {
background: #00a0a0;
color: #FFA500;
margin: 2px 2px;
display: inline-block;
border-radius: 4px;
padding: 2px 6px;
} .filelist_paging a, .page a, .xt_pagination a, .currentpage a {
background: #0a0a0a;
color: #FFA500;
margin: 2px 2px;
display: inline-block;
border-radius: 4px;
padding: 2px 6px;
}
.filelist_paging a:hover, .page a:hover, .currentpage a:hover {
 	background: #000a0a;
}